gnome-sharp 2.20.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added Gtk.Dialog
- Method
  System.Void `` To be added a To be added
- Method
  System.Void `` `` To be added a a To be added
- Constructor
  Internal constructor
  a
  This is not typically used by C# code.
- Property
  Gnome.PrintConfig To be added a To be added
- Property
  Gnome.PrintRangeType To be added a To be added
- Method
  System.Void `` `` `` `` `` To be added a a a a a To be added
- Method
  System.Void `` `` `` `` To be added a a a a To be added
- Method
  System.Void `` `` To be added a a To be added
- Constructor
  To be added
  a
  a
  a
  To be added
- Constructor
  To be added
  a
  a
  To be added
- Method
  System.Int32 `` `` To be added a a a To be added
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
  System.Obsolete
- Method
  System.Void `` `` To be added a a To be added
- Method
  System.Int32 To be added a To be added
- Property
  GLib.Property("content_selector")
  Gnome.PrintContentSelector To be added. To be added. To be added.
- Property
  GLib.Property("flags")
  System.Int32 To be added. To be added. To be added.
- Property
  GLib.Property("notebook")
  Gtk.Notebook To be added. To be added. To be added.
- Property
  GLib.Property("page_selector")
  Gnome.PrintPageSelector To be added. To be added. To be added.
- Property
  GLib.Property("print_config")
  Gnome.PrintConfig To be added. To be added. To be added.
- Property
  GLib.Property("title")
  System.String To be added. To be added. To be added.